table {
	font-family: verdana, helvetica, arial, sans-serif;
	color: #222;
	font-size: 12px;
	line-height: 15px;
	font-weight: normal;
}
textarea {
	font: 12px helvetica, arial, verdana, sans-serif;
	line-height: 17px;
	margin: 0px;
}
div#header {
	background-color: #D10224;
	width: auto;
	height: 260px;
	padding: 5px 0px 0px 0px;
}
div#player {
	padding: 15px 0px 20px 0px;
}
div#banner {
	opacity: 0.9;
	margin: 0;
	position: fixed;
	top: 0em;
	left: auto;
	right: 0em;
}
div#news {
	margin: 0;
	position: relative;
	top: 0px;
	left: 460px;
	padding-bottom: 190px;
}
#odd {
	padding: 2 2 2 8;
	margin: 0px;
	border-bottom: 1px solid #d0d0d0;
	font-family: verdana, helvetica, arial, sans-serif;
	font-size: 9px;
	line-height: 20px;
	width: 325px;
	font-weight: normal;
}
#even {
	background-color: #f3f3f3;
	padding: 2 2 2 8;
	margin: 0px;
	width: 325px;
	border-bottom: 1px solid #d0d0d0;
	font-family: verdana, helvetica, arial, san-serif;
	font-size: 9px;
	line-height: 20px;
	font-weight: normal;
}
body {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align: left;
	background-color:  #ffffff;
}
div#enclose {
	position: absolute;
	margin: 0px 0px 0px 50px;
	width: 552px;
	top: 849px;
	left: 10px;
}
div#leftmargin {
	position: absolute;
	left: 107px;
	top: 360px;
	padding: 0px;
	width: 1070px;
	height: 1250px;
}
div#contentleft {
	position: absolute;
	left: 30px;
	top: 360px;
	padding: 0px;
	width: 400px;
	height: 1000px;
}
div#contentmiddle {
	position: absolute;
	left: 484px;
	top: 360px;
	padding: 0px;
	width: 400px;
	height: 1586px;
}
div#contentright {
	position: absolute;
	left: 935px;
	top: 359px;
	padding: 0px;
	width: 400px;
	height: 1000px;
}
div#bookleftmargin {
	position: absolute;
	left: 46px;
	top: 359px;
	padding: 0px;
	height: 1100px;
	width: 1084px;
}
div#leftbar {
	position: absolute;
	background: url('../images/leftbarbg3.png') no-repeat;
	left: 62%;
	top: 124px;
	padding: 40px 40px 40px 70px;
	width: 400px;
	height: 1240px;
	line-height: 20px;
}
div#leftbar2 {
	background: url('../images/leftbarbg3.png') no-repeat;
	margin-left: -40px;
	padding: 190px 40px 40px 40px;
	width: 360px;
}
div#leftbar3 {
	background: url('../images/leftbarbg2.png') no-repeat;
	margin-left: -57px;
	padding: 30px 40px 40px 50px;
	width: 440px;
}
div#book {
	background: url('../images/purchase-book.gif') no-repeat;
	margin-left: 300px;
	width: 149;
}
span.email {
	font-family: verdana, helvetica, arial, san-serif;
	color: #000;
	font-size: 10px;
}
div#list {
	margin-bottom: 20px;
	border-bottom:1px solid #f3cfc8;
	
}
a {
	text-decoration: none;
}
a:link {
	color: #e84f31;
}
a:visited {
	color: #e84f31;
}
a:active {
	color: #e84f31;
}
a:hover {
	color: #17b0ce;
}
p.guestbookentry {
	margin-top: -7px;
	font-family: verdana;
	color: #222;
	font-size: 11px;
	line-height: 20px;
	font-weight: normal;
}
.formdesc {
	margin-top: -7px;
	font-family: verdana;
	color: #222;
	font-size: 11px;
	line-height: 20px;
	font-weight: normal;
}
p.guestbookname {
	margin-top: -5px;
	font-family: helvetica, arial, sans-serif;
	color: #222;
	padding-left: 5px;
	font-size: 11px;
	line-height: 20px;
	font-weight: normal;
	background-color: #f3f3f3;
}
p.posted {
	font-family: helvetica, arial, sans-serif;
	color: #000;
	margin-top:-2px;
	padding-bottom: 5px;
	font-size: 11px;
	line-height: 10px;
	font-weight: normal;
	background-color: #fff;
}
.entry {
	font-family: verdana, helvetica, arial, san-serif;
	color: #222;
	font-size: 12px;
	line-height: 25px;
	font-weight: normal;
}
.grizzled {
	font-family: verdana, helvetica, arial, san-serif;
	color: #222;
	font-size: 9px;
	line-height: 20px;
	font-weight: normal;
}
.header {
	margin-top: 20px;
	font-family: verdana, helvetica, arial, san-serif;
	color: #222;
	font-size: 12px;
	line-height: 25px;
	font-weight: normal;
}

.headwhite {
	font-family: verdana, helvetica, arial, san-serif;
	color: #ffffff;
	font-size: 12px;
	line-height: 25px;
	font-weight: normal;
}
.header b {
	background-color: #ffe7e3;
	padding: 5px;
}
p.paginate {
	margin-left: 0px;
	color: #222;
	font-family: helvetica, arial, sans-serif;
	font-size: 15px;
	line-height: 20px;
	font-weight: normal;
}
p.archive {
	padding-top: 8px;
	padding-bottom: 8px;
	font-family: verdana, helvetica, arial, san-serif;
	color: #222;
	border-bottom: 1px solid #eeeeee;
	border-top: 1px solid #eeeeee;
	font-size: 10px;
	font-weight: normal;
}
li {
	font-family: verdana, helvetica, arial, san-serif;
	color: #222;
	font-size: 10px;
	font-weight: normal;
}
img {
	border: 0px;
}
p.feed {
	font-family: verdana, helvetica, arial, san-serif;
	color: #222;
	font-size: 10px;
	font-weight: normal;
}
p.host {
	font-family: verdana, helvetica, arial, san-serif;
	color: #666;
	font-size: 10px;
	font-weight: normal;
}
p.player {
	font-family: helvetica, arial, san-serif;
	color: #666;
	text-align:right;
	margin-right: 25px;
	font-size: 10px;
	letter-spacing:0px;
	font-weight: normal;
	margin-top:-33px;
	margin-bottom:-5px;
}
.smallpics {
	font-family: verdana, helvetica, arial, san-serif;
	font-size: 10px;
	margin-left: 3px;
	color: #bb0a0a;
}
.link {
	font-family: verdana, helvetica, arial, san-serif;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #e84f31;
	font-size: 10px;
}
.smalllink {
	font-family: verdana, helvetica, arial, san-serif;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #e84f31;
	font-size: 10px;
	float: right;
}
.new {
	color: red;
}
.headersearch {
	margin-top: 20px;
	font-family: helvetica, arial, sans-serif;
	color: #222;
	font-size: 25px;
	line-height: 35px;
	font-weight: normal;
}
h3.footer {
	margin: 0px 0px 0px 0px;
	padding-bottom: 8px;
	font-family: helvetica, arial, sans-serif;
	color: #222;
	font-size: 20px;
	line-height: 30px;
	font-weight: normal;
	border-bottom: 1px solid #f3cfc8;
	font-weight: normal;
}
h3.footerrss {
	margin: 0px 0px 0px 0px;
	font-family: georgia;
	color: #222;
	font-size: 20px;
	line-height: 30px;
	font-weight: normal;
	border-bottom: 1px solid #eeeeee;
	font-weight: normal;
}
h3.freshnews {
	margin: 0px 0px 0px 0px;
	padding-bottom: 0px;
	font-family: helvetica, arial, sans-serif;
	color: #222;
	letter-spacing: -1px;
	font-size: 40px;
	line-height: 43px;
	font-weight: normal;
	border-bottom: 0px solid #666666;
	font-weight: normal;
}
h3.mix {
	margin: 0px 0px 0px 0px;
	padding-bottom: 8px;
	font-family: helvetica, arial, sans-serif;
	letter-spacing: -1px;
	color: #222;
	font-size: 23px;
	line-height: 30px;
	font-weight: normal;
	border-bottom: 0px solid #666666;
	font-weight: normal;
}
h3.head2 {
	margin: 0px 0px 0px 0px;
	padding-bottom: 8px;
	font-family: helvetica, arial, sans-serif;
	letter-spacing: -1px;
	color: #222;
	font-size: 25px;
	line-height: 30px;
	font-weight: bold;
}
h3.header1 {
	margin: 0px 0px 0px 0px;
	padding-bottom: 0px;
	font-family: helvetica, arial, sans-serif;
	color: #222;
	letter-spacing: -1px;
	font-size: 40px;
	line-height: 43px;
	font-weight: normal;
	font-weight: normal;
}
h3.headwhite {
	margin: 0px 0px 0px 0px;
	padding-bottom: 8px;
	font-family: helvetica, arial, sans-serif;
	color: #ffffff;
	letter-spacing: -1px;
	font-size: 40px;
	line-height: 43px;
	font-weight: normal;
	font-weight: normal;
}
h3.header {
	margin: 0px 0px 0px 0px;
	padding-bottom: 0px;
	font-family: helvetica, arial, sans-serif;
	letter-spacing: -1px;
	color: #222;
	font-size: 15px;
	line-height: 30px;
	font-weight: normal;
	font-weight: normal;
}
h3.subheader {
	margin:0px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 5px;
	font-family: helvetica, arial, sans-serif;
	color: #222;
	font-size: 13px;
	line-height: 18px;
	background-color: #ffe7e3;
	border-bottom: 1px solid #f3cfc8;
	font-weight: normal;
}
h3.subheaderbook {
	margin:0px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	font-family: helvetica, arial, sans-serif;
	color: #222;
	font-size: 13px;
	line-height: 18px;
	background-color: #ffe7e3;
	border: 1px solid #f3cfc8;
	font-weight: normal;
}
h3.subheaderstore {
	margin: 10px 0 0 0;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	font-family: helvetica, arial, sans-serif;
	letter-spacing: -1px;
	color: #222;
	font-size: 13px;
	line-height: 18px;
	background-color: #ffe5df;
	border: 1px solid #e69d8e;
	font-weight: normal;
}
h3.subheader2 {
	margin:0px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 5px;
	font-family: helvetica, arial, sans-serif;
	color: #222;
	font-size: 13px;
	line-height: 15px;
	background-color: #ffffff;
	border-bottom: 1px solid #d3edeb;
	font-weight: normal;
}
.date {
	font-family: helvetica, arial, sans-serif;
	letter-spacing: -1px;
	color: #222;
	font-size: 12px;
	line-height: 13px;
	font-weight: normal;
	background-color: #F2FFFE;
	border-bottom: 1px solid #eeeeee;
}
.datedesc {
	font-family: georgia;
	color: #222;
	font-size: 12px;
	line-height: 13px;
	font-weight: normal;
}
h3.title {
	padding-bottom: 8px;
	padding-top: 0px;
	margin-bottom: 0px;
	font-family: helvetica, arial, sans-serif;
	color: #D9002B;
	background-color: #fff;
	font-size: 30px;
	line-height: 32px;
	font-weight: normal;
}
.kindle {
  font-family: Caecilia LT, slab serif; 
  src: url(../CaeciliaLTStd-Light.otf) format("opentype");
} 
